Skip to content

List exchange history

GET
/v1/exchange
curl --request GET \
--url 'https://api.parasta.io/v1/exchange?status=active&page=1&size=20' \
--header 'Authorization: Bearer <token>'
status
string
default: all
Allowed values: active completed failed all
source
string
target
string
from
string format: date-time
to
string format: date-time
page
integer
default: 1 >= 1
size
integer
default: 20 >= 1 <= 100

OK

Media type application/json
object
page
integer
size
integer
totalCount
integer
items
Array<object>
object
jobId
string
target
string
totalReceived
string
items
Array<object>
object
source
string
sourceAmount
string
exchangeRate
string
networkId
string
status
string
Allowed values: submitted processing completed partial_failure failed
createdAt
string format: date-time
Example
{
"items": [
{
"status": "submitted"
}
]
}

Please contact your representative. 담당자에게 문의해주세요.